LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XCompositeLayer Member List

This is the complete list of members for XCompositeLayer, including all inherited members.

acquire() | XInterface |
listSubLayerIds() | XCompositeLayer |
queryInterface([in] type aType) | XInterface |
readData([in] XLayerHandler aHandler) | XLayer |
readSubLayerData([in] XLayerHandler aHandler, [in] string aSubLayerId) | XCompositeLayer |
release() | XInterface |